#include "exceptions.h"

#include "clog.h"

bad_parameter::bad_parameter( CVars &out, const char *name )
        {
                //in["bad_param"] = name;
                out["bad_param"] = name;

                logfmt( FLOG_MAX, "Bad parameter exception: '%s'", name );
        }

err::err( char *msg ) {
                logfmt( FLOG_MAX, "ERROR: %s", msg );
        }

